<template>
  <div>
    <VCard title="Scheduler 🙌">
      <VCardText>This is your scheduler page.</VCardText>
      <VCardText>
        <!-- Chocolate sesame snaps pie carrot cake pastry pie lollipop muffin.
        Carrot cake dragée chupa chups jujubes. Macaroon liquorice cookie
        wafer tart marzipan bonbon. Gingerbread jelly-o dragée
        chocolate.-->
      </VCardText>
    </VCard>
  </div>
</template>
